RubyGems Navigation menu

smart-period 1.0.11

Manage time ranges without brain damage DISCONTINUED DEVELOPMENT WARNING The SmartPeriod gem will no longer receive any updates If you want to access to new awesome features, like endless-period Take a look to his successor ActivePeriod

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.0.11 - May 02, 2021 (14 KB)
  2. 1.0.9 - January 25, 2021 (14 KB)
  3. 1.0.8 - January 25, 2021 (14 KB)
  4. 1.0.7 - January 25, 2021 (14 KB)
  5. 1.0.6 - December 28, 2020 (14 KB)
Show all versions (11 total)

Runtime Dependencies (2):

activesupport >= 5, < 7
i18n ~> 1

Development Dependencies (2):

bundler ~> 2.0
rake ~> 10.0

Owners:

Pushed by:

Authors:

  • billau_l

SHA 256 checksum:

1da1a6b8a64b2b3e794d66fbf21f77b195b20b0c96457c06c25e92abf8446de2

Total downloads 12,807

For this version 2,125

License:

MIT

Required Ruby Version: >= 2.5

Links: